.Inhalt { color: #000; font-size: 16px; background-image: url(pic/Notenhintergrund.gif); background-repeat: repeat-y; width:680px; padding-left: 20px; }
.Navigation { font-size: 12px; text-align: right; width: 650px; height: 16px; padding-right: 12px; }
a { color: #000080; text-decoration: none; }
a:hover { color: #FF3300; text-decoration: underline;}
h4 { color: #7298a5; font-size: 15px; font-weight: bold; text-align: left; margin: 0 0 }
td { font-size: 16px }
h1  { color: #7e9fb2; font-size: 24px; font-weight: bold; margin-top: 20px; margin-bottom: 20px; }
